.page {
	background-color: #F9F9F9 !important;
}

.nota {
	margin: 1.5em 0em;
	padding: 0.7em;
	margin-bottom: 20px !important;
	background: #fff !important;
	border: 1px solid #eee;
	-webkit-border-radius: .3125em;
	border-radius: .3125em;
}

.card-body p{
	margin: 0 !important;
	text-align: left;
}

.fa.fa-chevron-right.float-right.ml-auto.ico-right {
    padding-top: 0px;
    fill: #86cc98;
}

.ascuns {
    display: none;
}

.dropdown-item{
	font-size: 16px !important;
}

.vizibil {
    visibility: visible;
}

.drop {
    text-align: left !important;
    font-size: 18px !important;
    /*max-width: 520px !important;*/
    padding-bottom: 10px !important;
}

.clean-block .block-heading p {
    /*max-width: 520px !important;*/
}

.btnp {
    margin: 10px !important;
}

/*.clean-block .block-heading{*/
/*.containter {
    ppadding-top: 0px !important;
    padding-bottom: 00px !important;
}*/

li.nav-item,li.nav-item.dropdown {
	padding: 0px 20px 0px 0px !important;
}

.refr {
    text-align: left !important;
    font-size: 18px !important;
    /*max-width: 520px !important;*/
    padding: 10px 10px !important;
    border-left: 5px double #cc0000;
}

.ce {
    color: #DC3232;
    display: block;
    text-align: center;
    font-weight: bold;
    margin-top: 40px;
}

.dr {
    font-weight: normal;
    font-size: 30px !important;
    color: #cc0000;
}

.rosu {
    font-weight: normal;
    font-style: italic;
    font-size: 20px !important;
    color: #cc0000;
}

h2 {
    text-shadow: 2px 2px 6px #BCCFE1;
    color: #2971B6 !important;
    text-align: left;
    font-weight: normal;
}


h3 {
    text-shadow: 2px 2px 6px #BCCFE1;
	font-size: 26px;
    color: #2971B6 !important;
    text-align: left;
    font-weight: normal;
}

h3::before {
  content: "";
  display: block;
  height: 130px; /* fixed header height*/
  margin: -130px 0 0; /* negative fixed header height */
}

.text-can > p {
	line-height: 1.5;
	margin: 1em 0em !important;
}

.ro {
    color: #DC3232;
    font-style: italic;
}

.ro2 {
    color: #DC3232;
    font-style: normal;
}

.interior {
	padding-left: 60px !important;
}

.dr {
    color: #DC3232; 
    font-size: 32px; 
	font-weight: normal;
}

.in {
    margin-left:30px;
    display: block;
}

.jqm-deeplink {
    display: block;
    color: #999;
    font-weight: 300;
    border-top: 1px solid #eee;
    text-align: right;
    padding-top: 0.2em;
    margin: 1.5em 0;
	text-decoration: none;
}

#cnavbare {
	box-shadow: 3px 3px 5px 2px #E9ECEF;
	border-top: 7px solid #2971B6;
}

.clean-block {
    padding-bottom: 0px !important;
}

.pune-coada {
    padding-bottom: 30px !important;
}

.toggle.tog-cal{
    background-color: #7386d5;
}

.ferlis {
    text-align: left !important;
    padding: 10px 0px !important;
}

.prlis {
    padding: 10px 10px !important;
}
.prlis a {
    width: 200px !important;
}
.txtlista {
    padding: 10px !important;
}

.farasel {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

textarea:focus,
input[type="text"]:focus {
    border-color: rgba(126, 239, 104, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(134, 204, 152, 0.8);
    outline: 0 none;
}